ul.block-images {
    list-style: none;
}

ul.block-images li {
    display: inline-block;
    padding: 0px;
    margin: 5px;
    float: left;
}

ul.block-images li div {
    width: 120px;
    height: 120px;
}

.ambitios_logo {
    top:10px;
    right:0;
    /*margin:10px;*/

}
.ambitios_menu {
    position: absolute;
    left: 0;
    top: 15px;
}
.templateLogo {width:280px;height:158px;margin-left:50px;}

.cms_block_content hr {border-color:#eee;margin-bottom:15px;}

/*
* CMS ALERTS.
*/
._cms_alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px; 
}
._cms_alert._cms_alert_success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
._cms_alert._cms_alert_error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
._cms_alert._cms_alert_info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
._cms_alert._cms_alert_warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}